/*@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('fonts/MyriadPro-Regular.svg#DaysRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'MyriadProCond';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.woff') format('woff'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#DaysRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/MyriadPro-Semibold.eot');
    src: url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Semibold.woff') format('woff'),
         url('fonts/MyriadPro-Semibold.ttf') format('truetype'),
         url('fonts/MyriadPro-Semibold.svg#DaysRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
	font-family: "Days";
	src: local("Days"), url("Days.otf"); 
	src: url('Days.eot?#iefix') format('embedded-opentype'),
		 url('Days.otf') format('opentype');
}*/

@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(/fonts/PT_Sans/PT_Sans-Web-Italic.ttf) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/fonts/PT_Sans/PT_Sans-Web-Regular.ttf) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(/fonts/PT_Sans/PT_Sans-Web-Bold.ttf) format('woff');
}
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(/fonts/PT_Sans_Caption/PT_Sans-Caption-Web-Bold.ttf) format('woff');
}
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(/fonts/PT_Sans_Caption/PT_Sans-Caption-Web-Regular.ttf) format('woff');
}